/* CSS Document */

.testimonial-list.twoc { text-align: center; margin: 0 auto; display: block; }
.testimonial-list.twoc .item { vertical-align: top; width: 45%; margin: 0 4.5% 15px 0; display: inline-block; text-align: left; }
.testimonial-list.twoc .item blockquote { padding: 10px 0; margin: 0; }